import turtle
import random
t = turtle.Pen()
s = turtle.Screen()
s.setup(1200,800)
s.bgcolor('black')
t.width(1)
t.speed(0)
t.hideturtle()
def star():
      t.begin_fill()
      a = 1
      while a <= 5:
            t.forward(5)
            t.right(144)
            a += 1
      t.end_fill()
t.color('gold')
for z in range(30):
      x = random.randint(-600, 600)
      y = random.randint(-400, 400)
      t.penup()
      t.goto(x, y)
      t.pendown()
      star()
t.color('silver')
for z in range(20):
      x = random.randint(-600, 600)
      y = random.randint(-400,400)
      t.penup()
      t.goto(x, y)
      t.pendown()
      star()
t.color('blue')
for z in range(10):
      x = random.randint(-600, 600)
      y = random.randint(-400,400)
      t.penup()
      t.goto(x, y)
      t.pendown()
      star()
t.color('red')
t.penup()
t.goto(220, 250)
t.pendown()
star()
t.goto(260, 180)
star()
t.goto(330, 110)
star()
t.goto(400, 0)
star()
t.penup()
t.goto(100, 100)
t.pendown()
star()
t.goto(170, 120)
star()
t.goto(260, 180)
star()
t.goto(350, 240)
star()
t.goto(370, 320)
star()
t.goto(390, 340)
star()
